<?xml version="1.0"?>
<!--Settings-->
<Settings>
	<General>
		<OutputFolder>C:\IntuneApps</OutputFolder>
		<ShowIntuneWinAppUtil>false</ShowIntuneWinAppUtil>
	</General>
	<Intune>
		<NamingConvention>[Manufacturer] [ProductName] [Version] ([Language])</NamingConvention>
		<Tenant>domain.onmicrosoft.com</Tenant>
	</Intune>
</Settings>